body {
	font-family: Arial, Helvetica, sans-serif;
	color:rgb(35%,0%,35%);
	background:#ffffff;
	text-align:center;
	font-size:75%;
	margin-top:-8px;
	}
/*contiene tutta pagina*/
.contenitore {
	border-width:0px 0px 0px 1px;
	border-style: none;
	border-color: #bbbbbb;
	padding-top: 0px;
	padding-left: 0px;
	padding-right:0px;
	margin-top:0px !important; 
	width:180px;
	height:0;

}



/*interno4-pagination*/
div.pagination {
padding: 2px;
margin: 2px;
text-align:center;
font-size:small;
}
/*interno4-pagination/i numeri delle pagine esclusa quella corrente*/
div.pagination a {
background:#ffffff;
padding: 1px 1px 1px 1px;
margin: 2px;
border: 1px solid #f2ccf2;
text-decoration: none; /* no underline */
color: #590059;
}
/*interno4-pagination/i numeri delle pagine esclusa quella corrente quando passa sopra il mouse*/
div.pagination a:hover, div.digg a:active  {
background:#cc66cc;
border: 1px solid #590059;
color: #000000;
}
div.pagination span {
/*interno4-pagination/i numeri delle pagine esclusa quella corrente quando passa sopra il mouse*/
padding: 2px 5px 2px 5px;
margin: 1px;
border: 1px solid #590059;
background: #590059;
color: #ffffff;
}
div.pagination span.disabled {
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #EEE;
color: #590059;
}
span.pagination{	
	color:#ffffff;
	background-color:#590059;
}
table,td {
border: 1px double;
padding-top: 0px;
padding-bottom: 0px;
border-color:rgb(70%,60%,70%);
text-align:left;
	}	

caption{
	color:rgb(35%,0%,35%);
	font-family: Verdana, Courier, monospace;
	font-size:11px;
	font-weight: bold;
	text-transform:uppercase;
	text-align:left;
	}
/*apelle link - elenchi destra*/	
a:link	{font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	color:#e30514;
	text-decoration:none;
	}
a:visited	{font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	color:#e30514;
	text-decoration:none;
	}
a:hover	{font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	color:#980000;
	text-decoration:none;
	}
	
/*gallery.php*/	
.messages {
	font-family: arial, helvetica, sans-serif;
	color:#808080;
	font-size:x-small;
	font-weight:bold;
	left:auto;
}
.buttontext {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size:x-small;
	color:#808080;
	text-decoration: underline;
}
.textbox {
	font: arial, helvetica, sans-serif;
	color:#808080;
	font-size:xx-small;
	font-weight:bold;
	text-align:center;
	border-width:0px;
}
.hometext {
	font: arial, helvetica, sans-serif;
	color:#808080;
	font-size:smaller;
	left:auto;
}


h1{color:rgb(45%,0%,45%);
	font-family:Courier New,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 25px;
	letter-spacing:5px;
	text-align:left;
	}

h1.top{color: #cca6dd;
	font-family:Courier New,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing:0px;
	margin-bottom:0px;
	text-align:center;

	}


/*link artisti*/
h2	{color:rgb(45%,0%,45%);
	font-family: Courier New, Courier, monospace;
	font-size: 15px;
	letter-spacing:10px;
	text-align:left;
	padding-left:10px;
	margin-bottom:0px;
	}
	
h2.titolo{
	background-color:#730073;
	font-size:100%;
	letter-spacing:2px;
	color:#ffffff;
	height:25px;
	line-height:25px;
	margin-top:0px;
	padding-left:10px;
}

h2.rubrica{
	background:#730073 url(images/bg_menu.jpg) repeat-x;
	font-size:100%;
	letter-spacing:5px;
	color:#ffffff;
	height:25px;
	line-height:25px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:10px;
}



h2.contatti{
	background-color:rgb(45%,0%,45%);
	font-size:100%;
	color:#ffffff;
	height:25px;
	line-height:25px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:10px;
}
/*titolo testoscheda*/
h2.evento{
	background-color:rgb(95%,95%,95%);
	font-size:15px;
	letter-spacing:5px;
	color:rgb(45%,0%,45%);
	line-height:25px;
	margin:0px;
	padding-left:10px;
}
/*eventi popup*/
h2.popup{
	background-color:rgb(95%,95%,95%);
	font-size:15px;
	text-align:center;
	letter-spacing:5px;
	color:rgb(45%,0%,45%);
	height:25px;
	line-height:25px;
	margin:0px;
	padding-left:0px;
}

/*link menu*/
h2.menu{background-color:#ffffff;
	color:rgb(80%,0%,80%);
	font-size:15px;
	letter-spacing:1px;
	text-align:left;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:5px;
}

/*lindex invio dati opere e profilo*/
h2.newsArtisti{font-family: Verdana, Courier, monospace;
	background-color:none;
	font-size:x-small;
	letter-spacing:0px;
	color: 	#590059;
	margin-top:0px;
	padding:2px;
	text-align:left;
}

/*sottotitolo testoscheda*/
h3.evento{
	background-color:rgb(100%,100%,100%);
	font-size:10px;
	font-style: italic;
	letter-spacing:0px;
	color:rgb(45%,0%,45%);
	height:25px;
	line-height:25px;
	margin:0px;
	padding-left:10px;
}
/*link evento index*/
h3.date{background-color:rgb(95%,95%,95%);
	color:#aa00aa;
	font-size:10px;
	letter-spacing:1px;
	text-align:left;
	padding-right:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
}

/*link elenco artisti*/
h3.elencoartisti{background-color:rgb(95%,95%,95%);
	color:rgb(80%,0%,80%);
	font-size:15px;
	letter-spacing:1px;
	text-align:left;
	margin-left:68px;
	margin-top:20px;
	margin-bottom:10px;
}

h3	{color:#e30514;
	font-family: Times New Roman, Verdana, Courier, monospace;
	font-size: 11px;
	font-weight: bold;
	letter-spacing:2px;
	text-align:left;
	margin-bottom: 5px;
	margin-top: 2px;
	margin-left: 5px;
	}

h3.mail	{color:rgb(45%,0%,45%);
	font-family: Verdana, Courier, monospace;
	font-size: 8px;
	font-weight: bold;
	letter-spacing:2px;
	text-align:left;
	margin-bottom: 5px;
	margin-top: 2px;
	margin-left: 5px;
	}	
/*interno4-index sede*/	
h3.nome	{color:rgb(60%,20%,40%);
	font-family: Verdana, Courier, monospace;
	text-align:left;
	margin-bottom: 5px;
	margin-top: 2px;
	}
h4	{color:rgb(60%,20%,40%);
	font-family: Verdana;
	font-size: 8px;
	letter-spacing:normal;
	text-align:left;
	margin-bottom: 2px;
	}
	
h4.date{color:rgb(45%,0%,45%);
	background-color:rgb(100%,100%,100%);
	font-size:10px;
	letter-spacing:1px;
	text-align:left;
	margin-left:5px;
	margin-top:12px;
	margin-bottom:10px;
}
/*interno4 - titolo contenuti*/
h4.didascalia{color:#cc66cc;
	background-color:rgb(100%,100%,100%);
	font-size:12px;
	text-align:left;
	margin-left:5px;
	margin-top:0px;
}
/*testo flusso2*/
p{color:rgb(35%,35%,35%);
	font-family: Verdana, Courier, monospace;
	font-size:9px;
	letter-spacing:1px;
	text-align:left;
	margin-left:0px;
	margin-top:12px;
	margin-right:10px;
}
/*testo avvisi*/
p.avvisi{color:rgb(60%,20%,40%);
	font-family: Arial, Verdana, Courier, monospace;
	font-size:x-small;
	letter-spacing:1px;
	text-align:left;
	margin-left:5px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	background-color:#ffffff;
}
p.seditop{	
	text-align:center;
	color:#730073;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#f2ccf2;
}
/*interno4 date*/
p.grigio{text-align:left;
	font-size:x-small;
	color: #888888;
	margin-top:5px;
	margin-bottom:0px;}
/*formattazione menù di selezione a tendina/gallery/progetti*/
.messages {
	font-family: arial, helvetica, sans-serif;
	color:rgb(35%,0%,35%);
	font-size:12px;
	left:auto;
	text-align:left;
	}
li{color:rgb(80%,40%,80%);
	background-color:rgb(100%,100%,100%);
	font-size:12px;
	letter-spacing:1px;
	text-align:left;
	margin-left:10px;
	margin-top:12px;
}
/*lista piccola*/

ol.small{color:rgb(50%,10%,50%);
	background-color:rgb(100%,100%,100%);
	font-size:10px;
	letter-spacing:1px;
	text-align:left;
	margin-left:10px;
	margin-top:0px;
}

li.small{color:rgb(50%,10%,50%);
	background-color:rgb(100%,100%,100%);
	font-size:10px;
	letter-spacing:1px;
	text-align:left;
	margin-left:10px;
	margin-top:0px;
}

/*progetti*/
dd,dl,dd{color:#590059;
	background-color:rgb(100%,100%,100%);
	font-size:small;
	letter-spacing:1px;
	text-align:left;
	margin-left:10px;
	margin-top:0px;
}

dl{color:#590059;
	background-color:rgb(100%,100%,100%);
	font-size:medium;
}
/*Interno4*/
img{vertical-align:text-top;
	}
/*micro eventi index*/	
img.date{border-style: solid;
	border-width: 1px;
	border-color: rgb(80%,65%,80%);
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	float: left;
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:0px;
	}
img.link{padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: left;
	margin-right:0px;
	margin-left:5px;
	margin-top:0px;
	}
	
img.banner{
	float: center;
	margin-right:60px;
	margin-left:60px;
	margin-top:10px;
	margin-bottom:10px;
	}
	

	
img.macroartista{
	border-width: 0px;
	border-color: rgb(80%,65%,80%);
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-right: 0px;
	margin-left:0px;
	}	

img.microartista{
	border-width: 0px;
	border-color: rgb(80%,65%,80%);
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-right: 0px;
	margin-left:0px;
	}
	
